RubyGems Navigation menu

sentry-raven 0.7.1

A gem that provides a client interface for the Sentry error logger

Versions:

  1. 2.5.3 - June 14, 2017 (55 KB)
  2. 2.5.2 - June 05, 2017 (54.5 KB)
  3. 2.5.1 - May 24, 2017 (33.5 KB)
  4. 2.5.0 - May 22, 2017 (33.5 KB)
  5. 2.4.0 - March 07, 2017 (33.5 KB)
  6. 0.7.1 - December 04, 2013 (26.5 KB)
Show all versions (64 total)

Development Dependencies (3):

Authors:

  • Noah Kantrowitz, David Cramer

Owners:

Cf611565f0b79abd0b3dc200ad86766151567a4f786cd8a2c41c513b592de9f9360db81fc4d83de5f6b6a13a398d4cb3Ce86d68173d477a17396b5e611468f52

SHA 256 checksum:

65c62df2e13bbe5bc3bd43bb0b518c63253aad3247f50102d3941ac0e9ee2158

Total downloads 6,817,897

For this version 58,591

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: